<?php

include_once('db/config.php');
/* DB CONFIGURATION */

include_once('db/tables.php');
/* TABLES */


include_once('private_class/class_itemDetails.php');
include_once('private_class/class_itemManage.php');
include_once('private_class/class_mail.php');
include_once('private_class/class_outputMessage.php');
include_once('private_class/class_itemBeautify.php');
include_once('private_class/class_makePdf.php');
/* PRIVATE CLASS */

include_once('public_class/class_dashboard.php');
include_once('public_class/class_simpleList.php');
include_once('public_class/class_user.php');
include_once('public_class/class_priceList.php');
include_once('public_class/class_profit.php');
include_once('public_class/class_workOrder.php');
include_once('public_class/class_debitCredit.php');
include_once('public_class/class_notFoundOrder.php');
include_once('public_class/class_notPaidOrder.php');
include_once('public_class/class_report.php');
include_once('public_class/class_report_new.php');
include_once('public_class/class_notFoundReport.php');
include_once('public_class/class_notes.php');
/* PUBLIC CLASS */
